@charset "GB2312";
A{cursor:hand;color:#462012;border:none;text-decoration:none}
A:hover{color:#000000;}
A:active{color:#462012;}

body{font-family: "Helvetica Neue", "Helvetica","sans-serif","Î¢ÈíÑÅºÚ","Arial","Helvetica","ËÎÌå";font-size:16px;line-height:1.25}

ul{line-height:1.5}
ol{line-height:1.5}
pre{font-family:"Helvetica Neue", "Helvetica","sans-serif","Î¢ÈíÑÅºÚ","Arial","Helvetica","ËÎÌå";color:#865012}
pre a:hover{background-color:#CCEBEC;}

textarea{font-size:16px}
input{font-size:16px}
select{font-size:16px}

.high{line-height:1.4}
.bd{font-size:9pt;line-height:11pt;font-family:"Helvetica","sans-serif","ËÎÌå"}
.fmenu{font-size:9pt;valign:bottom;font-family:"Helvetica","sans-serif","ËÎÌå"}

img{border:0;}

.ContStyle{
/*text-indent: 32px;*/
margin:0px;
padding: 16px 10px 0px 10px;
line-height:1.5;
LAYOUT:fixed;
word-break:break-all;
}
p{padding:0px; margin:0px;}

.ContStyle a:hover{background-color:#CCEBEC;}

.NoteStyle{font-size: 9pt;line-height: 1.5}

/*http://bbs.blueidea.com/forum.php?mod=viewthread&tid=2942429*/
#navbar a{cursor: hand; /* font-family:arial,verdana; text-decoration:underline;*/ font-weight:bold;}
#navbar a:hover{cursor: hand;text-decoration: none; font-weight:bold;background-color:#CCEBEC;}

hr.qm{border:0px dotted #865012;background:url(/wiseforum/style/1/9.gif) repeat-x;HEIGHT:1px;}
/*hr2{height:32px;border-width:0px 0px 1px 0px;border-bottom:1px dotted ;background:url(/fahua_32x32.ico) no-repeat right 0;}*/

#ltnr blockquote {
    display: block;
    margin: 1em 40px;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("quote.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-bottom: 0;
    padding-left: 25px;
    padding-right: 10px;
    padding-top: 0;
	/*margin: 1__qem 40px 1em 40px*/
}